Debian Bug report logs - #344077
RM: libaudio-flac-perl -- RoM; superseded by libaudio-flac-header-perl; no rev-deps in unstable

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Ivo Marino <eim@mentors.debian.net>

Date: Mon, 19 Dec 2005 21:48:09 UTC

Severity: normal

Tags: moreinfo

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344077; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ivo Marino <eim@mentors.debian.net>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Ivo Marino <eim@mentors.debian.net>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ftp.debian.org: Scheduling libaudio-flac-perl for removal from unstable.
Date: Mon, 19 Dec 2005 22:38:42 +0100
Package: ftp.debian.org
Severity: normal

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

   I would like to schedule the removal of the libaudio-flac-perl package;
The new libaudio-flac-header-perl package, already available on Debian,
replaces it completely.

   No other Debian packages does currently depend upon
libaudio-flac-perl so it can be removed without problems.

Best regards,

 I.

- -- System Information:
Debian Release: testing/unstable
  APT prefers testing
  APT policy: (900, 'testing')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.12-1-686
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2 (GNU/Linux)

iD8DBQFDpyhigTw+VtfjE44RApJiAJ9dMiyH3/z6+WP6yF4ICeAhC5PikgCfX5Uu
Mu1gBxJYKy5vQa9JRDlOA7Y=
=6viG
-----END PGP SIGNATURE-----



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344077; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Joerg Jaspert <joerg@debian.org>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #12 received at 344077@bugs.debian.org (full text, mbox):

From: Joerg Jaspert <joerg@debian.org>
To: Ivo Marino <eim@mentors.debian.net>
Cc: 344077@bugs.debian.org
Subject: Re: Bug#344077: ftp.debian.org: Scheduling libaudio-flac-perl for removal from unstable.
Date: Thu, 12 Jan 2006 15:28:26 +0100
[Message part 1 (text/plain, inline)]
tags 344077 moreinfo
thanks

On 10508 March 1977, Ivo Marino wrote:
> Package: ftp.debian.org
> Severity: normal
>    I would like to schedule the removal of the libaudio-flac-perl package;
> The new libaudio-flac-header-perl package, already available on Debian,
> replaces it completely.
>    No other Debian packages does currently depend upon
> libaudio-flac-perl so it can be removed without problems.

Wrong. mp3roaster and libaudio-file-perl do depend on that
package. Please file bugs on them and coordinate with the maintainer to
get them to move to the new package, and then come back here for us to
remove. Thanks

-- 
bye Joerg
>D. You've just heard about this great program and would like to package
>it, what are your next steps?
I would start off by sighing deeply and wishing I were already a DD. :-)
[...]
If I were already a DD, I would perform most of these same steps.  I
would omit the deep sigh and replace it with a gasp of excitement,[...]
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344077; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ivo Marino <eim@mentors.debian.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #17 received at 344077@bugs.debian.org (full text, mbox):

From: Ivo Marino <eim@mentors.debian.net>
To: Joerg Jaspert <joerg@debian.org>
Cc: 344077@bugs.debian.org
Subject: Re: Bug#344077: ftp.debian.org: Scheduling libaudio-flac-perl for removal from unstable.
Date: Thu, 12 Jan 2006 15:40:40 +0100
[Message part 1 (text/plain, inline)]
On Thu, 2006-01-12 at 15:28 +0100, Joerg Jaspert wrote:

> Wrong. mp3roaster and libaudio-file-perl do depend on that
> package. Please file bugs on them and coordinate with the maintainer to
> get them to move to the new package, and then come back here for us to
> remove. Thanks
> 
   OK. I actually also the maintainer of mp3roaster so I'll just contact
the libaudio-file-perl maintainer. Once done I'll let you know. Thanks.

 I.

-- 
   .''`.   Ivo Marino <eim@mentors.debian.net>
  : :' :   irc.FreeNode.net chan #debian-mentors
  `. ``    UIN 32463141 + JID eim@jabber.linux.it
    `-     Homepage http://mentors.debian.net/~eim/
[signature.asc (application/pgp-signature, inline)]

Tags added: moreinfo Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344077; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Jeroen van Wolffelaar <jeroen@wolffelaar.nl>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #24 received at 344077@bugs.debian.org (full text, mbox):

From: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
To: Ivo Marino <eim@mentors.debian.net>, 344077@bugs.debian.org
Subject: Re: Bug#344077: ftp.debian.org: Scheduling libaudio-flac-perl for removal from unstable.
Date: Mon, 13 Mar 2006 02:20:43 +0100
On Thu, Jan 12, 2006 at 03:40:40PM +0100, Ivo Marino wrote:
> On Thu, 2006-01-12 at 15:28 +0100, Joerg Jaspert wrote:
> > Wrong. mp3roaster and libaudio-file-perl do depend on that
> > package. Please file bugs on them and coordinate with the maintainer to
> > get them to move to the new package, and then come back here for us to
> > remove. Thanks
> > 
>    OK. I actually also the maintainer of mp3roaster so I'll just contact
> the libaudio-file-perl maintainer. Once done I'll let you know. Thanks.

What's the status of this?

--Jeroen

-- 
Jeroen van Wolffelaar
jeroen@wolffelaar.nl
http://jeroen.A-Eskwadraat.nl



Information forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#344077; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to Ivo Marino <eim@mentors.debian.net>:
Extra info received and forwarded to list. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #29 received at 344077@bugs.debian.org (full text, mbox):

From: Ivo Marino <eim@mentors.debian.net>
To: Jeroen van Wolffelaar <jeroen@wolffelaar.nl>
Cc: 344077@bugs.debian.org, Florian Ragwitz <florian@mookooh.org>
Subject: Re: Bug#344077: ftp.debian.org: Scheduling libaudio-flac-perl for removal from unstable.
Date: Tue, 14 Mar 2006 08:24:10 +0100
[Message part 1 (text/plain, inline)]
On Mon, 2006-03-13 at 02:20 +0100, Jeroen van Wolffelaar wrote:

> On Thu, Jan 12, 2006 at 03:40:40PM +0100, Ivo Marino wrote:
> > On Thu, 2006-01-12 at 15:28 +0100, Joerg Jaspert wrote:
> > > Wrong. mp3roaster and libaudio-file-perl do depend on that
> > > package. Please file bugs on them and coordinate with the maintainer to
> > > get them to move to the new package, and then come back here for us to
> > > remove. Thanks
> > > 
> >    OK. I actually also the maintainer of mp3roaster so I'll just contact
> > the libaudio-file-perl maintainer. Once done I'll let you know. Thanks.
> 
> What's the status of this?
> 
   Hello Jeroen,
The mp3roaster package, which I actually maintain, does not depend upon
libaudio-flac-perl anymore but on libaudio-flac-header-perl as it should
be -- This regards unfortunately only the mp3roaster packages in testing
and unstable, the mp3roaster package in stable still relays upon the
obsolete libaudio-flac-perl.

   libaudio-file-perl depends still upon libaudio-flac-perl, I've added
the libaudio-file-perl package maintainer in Cc to this reply in order
to inform him.

> --Jeroen
> 
   Thanks for pinging me, Jeroen.
Best regards,

 I.

-- 
   .''`.   Ivo Marino <eim@mentors.debian.net>
  : :' :   irc.FreeNode.net chan #debian-mentors
  `. ``    UIN 32463141 + JID eim@jabber.linux.it
    `-     Homepage http://mentors.debian.net/~eim/
[signature.asc (application/pgp-signature, inline)]

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Ivo Marino <eim@mentors.debian.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 344077-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 344077-close@bugs.debian.org
Cc: libaudio-flac-perl@packages.debian.org, libaudio-flac-perl@packages.qa.debian.org
Subject: Bug#344077: fixed
Date: Fri, 18 Aug 2006 10:09:04 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

libaudio-flac-perl |      0.7-1 | source, all

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 344077@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:49:34 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 02:09:34 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.